Brands
Update a specific brand
Authorization
ApiKey AuthorizationBearer <token>
In: header
Path Parameters
brandId*string
The id of the brand to retrieve
Request Body
application/json
The workspace ID is automatically inherited from the API request context (e.g., authentication).
name*string
description?string
Response Body
application/json
curl -X PUT "https://api.trainfog.com/developers/v1.0/brands/string" \ -H "Content-Type: application/json" \ -d '{ "name": "Updated brand name" }'{
"id": "688874b1a08a60001dd72e1d",
"name": "Test Brand",
"createdAt": "2025-07-29T07:13:53.474Z",
"updatedAt": "2025-07-29T07:13:53.474Z"
}